.tns-ovh {
    width: 100%
}

.tns-carousel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 1.6rem
}

.tns-slider > * {
    margin: 1.6rem;
    -webkit-box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2);
    box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2);
    border-radius: 3px;
    background: #fff
}

@media (max-width: 479px) {
    .tns-slider > * {
        margin: .8rem
    }
}

.tns-item {
    -webkit-transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,-webkit-transform .3s;
    transition: transform .3s,opacity .3s;
    transition: transform .3s,opacity .3s,-webkit-transform .3s;
    -webkit-transform: scaleY(.9);
    transform: scaleY(.9);
    opacity: 0
}

    .tns-item.tns-slide-active {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        opacity: 1
    }

.tns-outer {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width: 479px) {
    .tns-outer {
        width: 90%;
        margin: 0 auto
    }
}

@media (max-width: 1199px) {
    .tns-outer {
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end
    }
}

.tns-inner {
    margin: 0 -1.6rem !important
}

@media (min-width: 992px) {
    .tns-inner {
        overflow: hidden
    }
}

@media (max-width: 991px) {
    .tns-inner {
        width: calc(100% + 3.2rem)
    }
}

.tns-controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
    left: 0;
    bottom: unset;
    right: 0
}

@media (max-width: 1199px) {
    .tns-controls {
        bottom: 0
    }
}

.tns-controls button {
    width: 4rem;
    height: 4rem;
    background-color: #fff;
    -webkit-box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2);
    box-shadow: 0 .4rem 1.2rem rgba(0,0,0,.2);
    font-family: Font Awesome\ 5 Pro,sans-serif;
    color: #777;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transform: translateX(150%);
    transform: translateX(150%);
    pointer-events: auto;
    -webkit-transition: color .2s,-webkit-box-shadow .2s;
    transition: color .2s,-webkit-box-shadow .2s;
    transition: box-shadow .2s,color .2s;
    transition: box-shadow .2s,color .2s,-webkit-box-shadow .2s
}

    .tns-controls button:disabled {
        cursor: default;
        color: #ececec;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .tns-controls button:before {
        content: "\F054"
    }

    .tns-controls button:first-of-type {
        -webkit-transform: translateX(-150%);
        transform: translateX(-150%)
    }

        .tns-controls button:first-of-type:before {
            content: "\F053"
        }

@media (max-width: 1199px) {
    .tns-controls button, .tns-controls button:first-of-type {
        -webkit-transform: translateY(100%);
        transform: translateY(100%)
    }
}

.bottom-controls .tns-controls {
    bottom: 0
}

    .bottom-controls .tns-controls button, .bottom-controls .tns-controls button:first-of-type {
        -webkit-transform: translateY(100%);
        transform: translateY(100%)
    }
